Package: k3b
Version: 2.0.3a-1
Severity: normal

Dear Maintainer,

I tried to read a Video DVD into an image with k3b, but k3b tells me
that it can´t find "transcode" and doesn´t allow me to proceed.

That is cause "transcode" has been removed from the archive due to
dead upstream.

See:

https://tracker.debian.org/news/758794

https://bugs.debian.org/817199

Thanks,
Martin

-- Package-specific info:
Device was not specified. Trying to find an appropriate drive...
Detected CD-R drive: /dev/cdrw
Using /dev/cdrom of unknown capabilities
Device type    : Removable CD-ROM
Version        : 5
Response Format: 2
Capabilities   : 
Vendor_info    : 'HL-DT-ST'
Identification : 'DVDRAM GT33N    '
Revision       : 'LT20'
Device seems to be: Generic mmc2 DVD-R/DVD-RW.
Using generic SCSI-3/mmc DVD-R(W) driver (mmc_mdvd).
Driver flags   : SWABAUDIO BURNFREE 
Supported modes: PACKET SAO

-- System Information:
Debian Release: stretch/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (200, 'experimental')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.7.0-rc5-tp520-btrfstrim+ (SMP w/4 CPU cores; PREEMPT)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: sysvinit (via /sbin/init)

Versions of packages k3b depends on:
ii  cdparanoia         3.10.2+debian-11
ii  cdrdao             1:1.2.3-3
ii  genisoimage        9:1.1.11-3
ii  k3b-data           2.0.3a-1
ii  kde-runtime        4:16.04.2-2
ii  libc6              2.23-1
ii  libk3b6            2.0.3a-1
ii  libkcddb4          4:15.12.2-2
ii  libkcmutils4       4:4.14.21-1
ii  libkde3support4    4:4.14.21-1
ii  libkdecore5        4:4.14.21-1
ii  libkdeui5          4:4.14.21-1
ii  libkfile4          4:4.14.21-1
ii  libkio5            4:4.14.21-1
ii  libknotifyconfig4  4:4.14.21-1
ii  libqt4-qt3support  4:4.8.7+dfsg-8
ii  libqt4-xml         4:4.8.7+dfsg-8
ii  libqtcore4         4:4.8.7+dfsg-8
ii  libqtgui4          4:4.8.7+dfsg-8
ii  libqtwebkit4       2.3.4.dfsg-8
ii  libsolid4          4:4.14.21-1
ii  libstdc++6         6.1.1-9
ii  udisks2            2.1.7-2
ii  wodim              9:1.1.11-3

Versions of packages k3b recommends:
ii  dvd+rw-tools         7.1-11+b1
ii  growisofs            7.1-11+b1
ii  libk3b6-extracodecs  2.0.3a-1
ii  vcdimager            0.7.24+dfsg-0.2

Versions of packages k3b suggests:
ii  k3b-extrathemes  2.0.3a-1
ii  k3b-i18n         2.0.3a-1
ii  kde-config-cddb  4:15.12.2-2
pn  movixmaker-2     <none>
ii  normalize-audio  0.7.7-14
ii  sox              14.4.1-5+b1

-- no debconf information

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to